# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-python-wtforms-docs
pkgbase = mingw-w64-python-wtforms
xdata = pkgtype=split
pkgver = 3.2.1-2
pkgdesc = A flexible forms validation and rendering library for Python (mingw-w64) (documentation)
url = https://wtforms.readthedocs.io/
builddate = 1767861972
packager = CI (msys2/msys2-autobuild/96a0111f/20810711216)
size = 1335351
arch = any
license = spdx:BSD-3-Clause
optdepend = mingw-w64-x86_64-python-email-validator: Email validation
makedepend = mingw-w64-x86_64-python-babel
makedepend = mingw-w64-x86_64-python-build
makedepend = mingw-w64-x86_64-python-installer
makedepend = mingw-w64-x86_64-python-hatchling
makedepend = mingw-w64-x86_64-python-setuptools
makedepend = mingw-w64-x86_64-python-sphinx
makedepend = mingw-w64-x86_64-python-sphinx-issues
makedepend = mingw-w64-x86_64-python-sphinxcontrib-log-cabinet
makedepend = mingw-w64-x86_64-python-pallets-sphinx-themes
